* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.owebc-758_acu:after { display: table; content: ''; clear: both; }

.cisdc-394_bj { clear: both; }

.e_62__qyxnl { width: 1000px; margin: 0 auto; }


.i_177__y
{
	display: block;
}

.i_177__y:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.e_62__qyxnl
{
	margin-top: 70px;
}

.q_241-nfa 
{
	display: table;
	position: relative;
}



.bwvpi-454_di
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.bwvpi-454_di > a
{
	display: block;
	float: left;
}

.bwvpi-454_di > a.w-853_ecbcz
{
	margin-right: 10px;
}

.bwvpi-454_di > a.qxi-449_wihf
{
	margin-right: 10px;
}


.bwvpi-454_di > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.bwvpi-454_di > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.bwvpi-454_di > a.w-853_ecbcz > div > span
{
	background-image: url(../images/FB.png);
}

.bwvpi-454_di > a.qxi-449_wihf > div > span
{
	background-image: url(../images/X.png);
}

.bwvpi-454_di > span.a-182_cgb
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ckx_13__ntth 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.tuca_32-rapij { background-color: #171717; }

.tuca_32-rapij .jeapy_633-lp 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.tuca_32-rapij .gyc-291_qtdi { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.tuca_32-rapij .gyc-291_qtdi > .uc_22__avmc
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.gyc-291_qtdi .xfn_602__wg
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.o_895__fzi
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.o_895__fzi > .tcja_451__d 
{
	float: right;
}


.o_895__fzi > .tcja_451__d > .jfilg-594_om
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.o_895__fzi > .tcja_451__d > .jfilg-594_om > .gas_974__ndgx
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.o_895__fzi > .tcja_451__d > .jfilg-594_om.active > .gas_974__ndgx
{
	visibility: visible;
}

.o_895__fzi > .tcja_451__d > .jfilg-594_om > .gas_974__ndgx > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.o_895__fzi > .tcja_451__d > .jfilg-594_om > .gas_974__ndgx > ul > li
{
	display: block;
}

.o_895__fzi > .tcja_451__d > .jfilg-594_om > .gas_974__ndgx > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.o_895__fzi > .tcja_451__d > .jfilg-594_om > .gas_974__ndgx > ul > li:last-child > a
{
	padding-bottom: 10px
}


.o_895__fzi > .tcja_451__d > .jfilg-594_om > .gas_974__ndgx > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.o_895__fzi > .tcja_451__d > .jfilg-594_om > .gas_974__ndgx > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.o_895__fzi > .tcja_451__d > .jfilg-594_om > .gas_974__ndgx > ul > li > a > .erv-255_ojo
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.o_895__fzi > .tcja_451__d > .jfilg-594_om > .gas_974__ndgx > ul > li > a > .erv-255_ojo > .le_819-odmq
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.o_895__fzi > .tcja_451__d > .jfilg-594_om > .gas_974__ndgx > ul > li > a:hover > .erv-255_ojo > .le_819-odmq
{
	 
}

.o_895__fzi > .tcja_451__d > .jfilg-594_om > .gas_974__ndgx > ul > li > a > .erv-255_ojo > .le_819-odmq > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.o_895__fzi > .tcja_451__d > .jfilg-594_om > .gas_974__ndgx > ul > li > a > .hwgfk-320_iodm
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.o_895__fzi > .tcja_451__d > .jfilg-594_om > .gas_974__ndgx > ul > li > a:hover > .hwgfk-320_iodm
{
	text-decoration: underline;
}




.tcja_451__d > .jfilg-594_om > .hlns_719-mghq
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.tcja_451__d > .jfilg-594_om.active > .hlns_719-mghq
{
	background: #f5f5f5;
}


.tcja_451__d > .jfilg-594_om > .hlns_719-mghq > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.o_895__fzi .dif-574_eb
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.o_895__fzi .dif-574_eb > span
{
	display: inline-block;
	color: #f5f5f5;
}


.o_895__fzi .jfilg-594_om.active .dif-574_eb > span
{
	color: #171717;
}



.o_895__fzi .ecn_974-rwhz
{
	height: 24px;
	width: 34px;
}

.o_895__fzi .ecn_974-rwhz > .ibfeh-534_wddez
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.o_895__fzi .jfilg-594_om.active .ecn_974-rwhz > .ibfeh-534_wddez
{
	border:1px solid #171717;
}

.o_895__fzi .ecn_974-rwhz > .ibfeh-534_wddez > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.iyr-462_erk 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.iyr-462_erk > .imf_976__ceh
{
	display: table;
	margin-top: 70px;
}



.iyr-462_erk > .imf_976__ceh > *
{
	display: table-cell;
	vertical-align: middle;
}

.iyr-462_erk > .imf_976__ceh > .j_69-ed
{
	width: 440px;
	max-width: 440px;
}

.iyr-462_erk > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.iyr-462_erk > h1 .o_732-kstu
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.iyr-462_erk > .g-492_mh
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.j_69-ed > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.j_69-ed > .l-245_acdw
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.l-245_acdw.jff_442__eji
{
	margin-right: 100px;
}


.l-245_acdw > h3.eca_157__ahz
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.l-245_acdw.jff_442__eji > h3.eca_157__ahz
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.j_69-ed > .l-245_acdw .xgzo_17-dy
{
	
}


.l-245_acdw .pv_295-ihzj
{
	display: none;
}


.l-245_acdw .xgzo_17-dy.m_162-jp
{
	margin-top: 20px;
}

.l-245_acdw .xgzo_17-dy .muq_353__jbz {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.l-245_acdw.jff_442__eji .xgzo_17-dy .muq_353__jbz
{
	font-size: 16px;
	font-weight: normal;
}



.l-245_acdw .xgzo_17-dy > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.l-245_acdw.jff_442__eji .xgzo_17-dy > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.l-245_acdw .xgzo_17-dy .c-702_sbdw {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.l-245_acdw.jff_442__eji .xgzo_17-dy .c-702_sbdw
{
	max-width: 384px;
	font-size:16px;
}

.l-245_acdw .ixe-422_ox {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.l-245_acdw.jff_442__eji .ixe-422_ox 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.chbi-730_b
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.chbi-730_b > .mhfqs_247__c
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.chbi-730_b > .mhfqs_247__c.imdjb_139__hp
{
	right: -10px;
	top:-10px;
}

.chbi-730_b > .mhfqs_247__c.fbd_866-mte
{
	top:0px;
	right: -20px;
}

.chbi-730_b > .mhfqs_247__c > .hneg-579_bf
{
	display: table-cell;
	vertical-align: middle;
}


.chbi-730_b > .mhfqs_247__c .ecjq_502__i
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.chbi-730_b > .mhfqs_247__c .zb_442__ajab
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.jj-143_p > .chbi-730_b > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.iyr-462_erk > .imf_976__ceh > .jh_690__ixpge
{
	width: 280px;
}


.jh_690__ixpge > .b_649__jdu
{
    font-size: 16px;
    line-height: 180%;
}


.jh_690__ixpge > .b_649__jdu > b, .jh_690__ixpge > .b_649__jdu > h2, .jh_690__ixpge > .b_649__jdu > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.jh_690__ixpge > .b_649__jdu > ol
{
	padding-left: 20px;
}


main
{
	
}


.pgbga_870__rojg
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.alzuy-218_bgo
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.alzuy-218_bgo > li
{
	display: inline-block;
}

.alzuy-218_bgo > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.alzuy-218_bgo > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.alzuy-218_bgo > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.alzuy-218_bgo > li.active > a
{
	color: #545454;
}




.bjaca-621_aqtl 
{ 
	margin-bottom: 50px; 

}



.bjaca-621_aqtl > .aaq-834_dmel
{
	 padding: 30px;
	overflow: hidden;
}


.bjaca-621_aqtl > .aaq-834_dmel:after { display: table; content: ''; clear: both; }




.bjaca-621_aqtl h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.bjaca-621_aqtl h1 .o_732-kstu
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.bjaca-621_aqtl h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.bjaca-621_aqtl h2:first-child
{
	padding-top: 0px;
}

.bjaca-621_aqtl .aaq-834_dmel > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.bjaca-621_aqtl .aaq-834_dmel > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.bjaca-621_aqtl h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.bjaca-621_aqtl h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.bjaca-621_aqtl h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bjaca-621_aqtl h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.aaq-834_dmel ul { margin-top: 12px; }


.aaq-834_dmel ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.aaq-834_dmel ul.clear > li, .aaq-834_dmel ol.clear > li 
{
	clear: both;
}

.aaq-834_dmel ul.clear > li:after, .aaq-834_dmel ol.clear > li:after { display: block; content: ''; clear: both; }


.aaq-834_dmel ul.pxsn_717-oxw
{
	margin-top: 0px !important;
}

.aaq-834_dmel ul.pxsn_717-oxw > li 
{
	margin-left: 0px !important;
}

.aaq-834_dmel ol { margin-left: 20px; margin-top: 12px; }

.aaq-834_dmel ol > li { padding-left: 6px;  margin-bottom: 12px;}


.aaq-834_dmel ul.list-recomend
{
	
}

.aaq-834_dmel ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.aaq-834_dmel ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.aaq-834_dmel ul.list-recomend > li .dscr_img .date, .aaq-834_dmel ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.aaq-834_dmel ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.aaq-834_dmel .m_896__aj > .x_539__ezh
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.aaq-834_dmel .m_896__aj > .clmt_978-qhf
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.bjaca-621_aqtl > .aaq-834_dmel.pgbga_870__rojg.bi-187_db 
{
	margin-bottom: 50px;
}


.bjaca-621_aqtl > .aaq-834_dmel.pgbga_870__rojg.bi-187_db h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.bi-187_db table.iq_748-f th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.bi-187_db table.iq_748-f tfoot td b
{
	text-align: center;
}


.bi-187_db table.iq_748-f td
{
	width: 50%;
}


.bjaca-621_aqtl table { border-collapse: separate; border-spacing: 3px; }

.bjaca-621_aqtl td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.bjaca-621_aqtl th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.iq_748-f
{
	width: 100%;
}

table.iq_748-f td
{
	padding: 0;
}

table.iq_748-f a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.iq_748-f a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.f-672_prho
{
	width: 100%;
}


table.f-672_prho th
{
	text-align: left;
	font-weight: bold;
}

table.f-672_prho th.j_533__bnaha
{
	max-width: 200px;
}
table.f-672_prho th.xf_893__zeefj
{
	max-width: 100px;
}
table.f-672_prho th.ffwjt_838__jerte
{
	
}

table.f-672_prho td
{
	padding: 5px 10px;
}

table.f-672_prho tr.yk-995_brkdv td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.f-672_prho tr.yk-995_brkdv td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.f-672_prho tr.yk-995_brkdv td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.f-672_prho tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.f-672_prho td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.fqgel_671-eovk.jyf_635__gdhl
{ 
	margin-bottom: 50px; 

}


.fqgel_671-eovk.jyf_635__gdhl h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.y_137__zh
{
	padding: 30px;
}


.fqgel_671-eovk ul
{
	display: block;
}

.fqgel_671-eovk ul.pxsn_717-oxw > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.fqgel_671-eovk ul.pxsn_717-oxw > li:after
{ display: table; content: ''; clear: both; }



.fqgel_671-eovk ul.pxsn_717-oxw > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.fqgel_671-eovk ul.pxsn_717-oxw > li:not(:last-child)
{
	padding-top: 30px;
}


.fqgel_671-eovk ul.pxsn_717-oxw > li:last-child, .fqgel_671-eovk.zqteu-158_er .aaq-834_dmel ul > li:last-child
{
	margin-bottom: 0px;
}


.fqgel_671-eovk ul.pxsn_717-oxw > li .ahoj_901__xo
{
	margin-bottom: 12px;
}

.fqgel_671-eovk ul.pxsn_717-oxw > li .ahoj_901__xo > i
{
	font-size: 18px;
	font-style: italic;
}

.fqgel_671-eovk ul.pxsn_717-oxw > li .kjhef_661__fbz
{
	float: left;
}


.fqgel_671-eovk ul.pxsn_717-oxw > li .kjhef_661__fbz img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.fqgel_671-eovk ul.pxsn_717-oxw > li .xf_142-pd
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.fqgel_671-eovk ul.pxsn_717-oxw > li .item_rev
{
	display: none;
}

.fqgel_671-eovk .b_526-hgas
{
	margin-top: 20px;
	text-align: center;
}



.fqgel_671-eovk .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.oecd-870_hhr.jyf_635__gdhl
{ 
	margin-bottom: 50px; 

}

.oecd-870_hhr.jyf_635__gdhl h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.oecd-870_hhr.jyf_635__gdhl ul
{
	display: table;
	width: 100%;
}

.oecd-870_hhr.jyf_635__gdhl ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.oecd-870_hhr.zqteu-158_er .aaq-834_dmel ul > li
{
	display: block;
	margin-bottom: 20px;
}


.oecd-870_hhr ul > li:last-child, .oecd-870_hhr.zqteu-158_er .aaq-834_dmel ul > li:last-child
{
	margin-bottom: 0px;
}


.oecd-870_hhr ul > li .g_368__eigpr
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.oecd-870_hhr ul > li .vgja-940_iu
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.oecd-870_hhr ul > li .vgja-940_iu > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.oecd-870_hhr ul > li .xrcv-826_fjc
{
	margin-bottom: 12px;
}

.oecd-870_hhr ul > li .gu_106-bjeb
{
	color: #777777;
}



.oecd-870_hhr .q_187-k
{
	margin-top: 20px;
	text-align: center;
}




.qag-277_fwh 
{ 
	margin-bottom: 50px;
}

.qag-277_fwh .tpf_940-b:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.qag-277_fwh .tpf_940-b 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.qag-277_fwh .tpf_940-b img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.qag-277_fwh .oekds-949_tcvb 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.jssdf-833_boee
{
	display: block;
	line-height: 130%;

}

.jssdf-833_boee > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.jssdf-833_boee > div > dt
{
	display:inline-block;
}

.jssdf-833_boee > div > dd
{
	display:inline;
}

.qag-277_fwh .bcw_419__dfng
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.qag-277_fwh h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ghlhg-636_gh {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ghlhg-636_gh > .t_775__r
{
	display: table;
	width: 100%;
}


.ghlhg-636_gh > .t_775__r > *
{
	display: table-cell;
	vertical-align: top;
}


.ghlhg-636_gh .chbi-730_b > img
{
	max-width: 400px;
}



.b_196__agan 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.dniil-70_e
{
	display: block;
	margin-right: 40px;
}


.dniil-70_e li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.dniil-70_e li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.dniil-70_e li a:hover
{
	text-decoration: underline;
}

.qnqg_181-etlc { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.qnqg_181-etlc .mhc_310__awqha
{
	display: block;
	text-decoration: none;
}

.qnqg_181-etlc .mhc_310__awqha .o_732-kstu
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.qnqg_181-etlc h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.qnqg_181-etlc .e_835-he
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.e_835-he a
{
	color: #FFFFFF;
	text-decoration: none;
}

.e_835-he a:hover
{
	text-decoration: underline;
}



.qnqg_181-etlc .ymab-909_ywxbe
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.qnqg_181-etlc .hisz_458__qc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.zmxxl_232-b
{
	padding: 30px;
    overflow: hidden;
}


.zmxxl_232-b > .aab-254_b
{
	float: right;
	width: 50%;
}

.zmxxl_232-b > .aab-254_b > .ivg_325__bdopy
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.zmxxl_232-b > .aab-254_b > .ivg_325__bdopy > .jssdf-833_boee
{
	margin-top: 20px;
}

.zmxxl_232-b > .hy-815_lcvwf
{
	float: left;
	width: 50%;
}

.zmxxl_232-b > .hy-815_lcvwf form
{
	display: block;
	width: 100%;
}

.zmxxl_232-b > .hy-815_lcvwf .jgvs_865-o
{
	margin-top: 20px;
}

.zmxxl_232-b > .hy-815_lcvwf .xkd-762_o
{
	display: none;
}


.zmxxl_232-b > .hy-815_lcvwf .jgvs_865-o label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.zmxxl_232-b > .hy-815_lcvwf .jgvs_865-o input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.zmxxl_232-b > .hy-815_lcvwf .jgvs_865-o textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.zmxxl_232-b > .hy-815_lcvwf .jgvs_865-o .bmjl_683-uwpw {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.zmxxl_232-b > .hy-815_lcvwf .l-354_pp
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.e_62__qyxnl { width: 100%; }
	
.tuca_32-rapij { text-align: center; }
	
	
	
	
.tuca_32-rapij .gyc-291_qtdi
	{
		
		
	}

	
	

	
	
	
	.bwvpi-454_di
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.bwvpi-454_di > a
{
	
}

	
.bwvpi-454_di > a.qxi-449_wihf
{
	margin-right: 0px;
}
	
.bwvpi-454_di > a > div
{
    width: 24px;
	height: 24px;
}

.bwvpi-454_di > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.bwvpi-454_di > a.w-853_ecbcz > div > span
{
	
}

.bwvpi-454_di > a.qxi-449_wihf > div > span
{
	
}


.bwvpi-454_di > span.a-182_cgb
{
	display: none;
}
	

	
	
	.ckx_13__ntth
	{
		width: auto;
	}
	
	
	.o_895__fzi
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.o_895__fzi > .tcja_451__d > .jfilg-594_om:not(.active)
	{
		position: relative;
	}
	
	
		.o_895__fzi > .tcja_451__d > .jfilg-594_om.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.tcja_451__d > .jfilg-594_om > .hlns_719-mghq
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.o_895__fzi > .tcja_451__d > .jfilg-594_om > .gas_974__ndgx
	{
		
		display: none;
	}
	


.o_895__fzi > .tcja_451__d > .jfilg-594_om.active > .gas_974__ndgx
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.o_895__fzi > .tcja_451__d > .jfilg-594_om > .gas_974__ndgx > ul
{
	display: block;
	max-height:300px;
}

.o_895__fzi > .tcja_451__d > .jfilg-594_om > .gas_974__ndgx > ul > li
{
	
}
	
	
.o_895__fzi > .tcja_451__d > .jfilg-594_om > .gas_974__ndgx > ul > li:after 
{ display: table; content: ''; clear: both; }	

.o_895__fzi > .tcja_451__d > .jfilg-594_om > .gas_974__ndgx > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.o_895__fzi > .tcja_451__d > .jfilg-594_om > .gas_974__ndgx > ul > li:last-child > a
{
	padding-bottom: 10px
}


.o_895__fzi > .tcja_451__d > .jfilg-594_om > .gas_974__ndgx > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.o_895__fzi > .tcja_451__d > .jfilg-594_om > .gas_974__ndgx > ul > li > a > .hwgfk-320_iodm
{
	font-size: 14px;	
}
	
	
	
.tcja_451__d > .jfilg-594_om > .hlns_719-mghq > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.tcja_451__d > .jfilg-594_om.active > .hlns_719-mghq > *
{
	font-size: 16px;
}	
		
.tcja_451__d > .jfilg-594_om:not(.active) > .hlns_719-mghq > .dif-574_eb
{
	display: none;
}
	
	
	
.o_895__fzi .ecn_974-rwhz
{
	width: 24px;
}

.o_895__fzi .ecn_974-rwhz > .ibfeh-534_wddez
{
	width: 24px;
	height: 24px;
}
	
	
.o_895__fzi .jfilg-594_om:not(.active) .ecn_974-rwhz > .ibfeh-534_wddez
{
	margin-left: 0px;
}

.o_895__fzi .jfilg-594_om.active .ecn_974-rwhz > .ibfeh-534_wddez
{
	border:1px solid #171717;
}

.o_895__fzi .ecn_974-rwhz > .ibfeh-534_wddez > img
{
	height: 24px;
}
	

.tuca_32-rapij .gyc-291_qtdi > .uc_22__avmc
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.gyc-291_qtdi .xfn_602__wg
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.o_895__fzi.imdjb_139__hp
	{
		float: none;
	}
	
.o_895__fzi.imdjb_139__hp > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.o_895__fzi .ahoj_901__xo
	{
		line-height: 18px;
	}
	
	.o_895__fzi .ecn_974-rwhz > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.o_895__fzi .ecn_974-rwhz > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.iyr-462_erk {
    padding: 30px 20px;
	}
	
	.iyr-462_erk > .imf_976__ceh
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.iyr-462_erk > .imf_976__ceh > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.iyr-462_erk > .imf_976__ceh > .jj-143_p
	{
		padding-top: 10px
	}
	
	.iyr-462_erk > .imf_976__ceh > .j_69-ed
	{
		width: 100%;
		padding-top: 30px
	}
	
	.j_69-ed > .l-245_acdw
	{
		margin: 20px 0px 0px 0px;
	}
	
	.jj-143_p > .chbi-730_b > img
	{
		max-width: none;
		width: 100%;
	}
	
	.iyr-462_erk > .imf_976__ceh > .jh_690__ixpge
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.e_62__qyxnl
	{
		margin-top: 30px;
	}
		
	.bjaca-621_aqtl { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.bjaca-621_aqtl h2 { padding-bottom:20px; }
	.bjaca-621_aqtl > .aaq-834_dmel
	{
		padding: 20px;
	}

	.bjaca-621_aqtl p + h2 { }
	.bjaca-621_aqtl ul { }
	.bjaca-621_aqtl li { }
	.bjaca-621_aqtl table { width: 100% !important; }
	
	.bjaca-621_aqtl img { max-width: 100% !important; }
	

	.fqgel_671-eovk.jyf_635__gdhl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fqgel_671-eovk.jyf_635__gdhl h2
	{
		padding-bottom: 20px;
	}
	
	.fqgel_671-eovk.jyf_635__gdhl ul
	{
		display: block;
	}
	
	.fqgel_671-eovk.jyf_635__gdhl ul > li
	{
		display: block;
		width: 100%;
	}
	
	.fqgel_671-eovk.jyf_635__gdhl ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.fqgel_671-eovk ul.pxsn_717-oxw > li > .kjhef_661__fbz
	{
		float: none !important;
	}
	
	.fqgel_671-eovk ul.pxsn_717-oxw > li > .xf_142-pd
	{
		padding: 0px;
	}
	
	
		.oecd-870_hhr.jyf_635__gdhl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.oecd-870_hhr.jyf_635__gdhl h2
	{
		padding-bottom: 20px;
	}
	
	.oecd-870_hhr.jyf_635__gdhl ul
	{
		display: block;
	}
	
	.oecd-870_hhr.jyf_635__gdhl ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.oecd-870_hhr.jyf_635__gdhl ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.oecd-870_hhr.jyf_635__gdhl ul > li .xf_142-pd
	{
		padding: 0px;
	}
	
	.y_137__zh
	{
		    padding: 20px;
	}
	
	
	.qag-277_fwh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.qag-277_fwh h2
	{
		padding-bottom: 20px;
		
	}
	
	.qag-277_fwh .tpf_940-b
	{
		padding: 20px;
	}
	
	.qag-277_fwh .tpf_940-b img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.qag-277_fwh .bcw_419__dfng
	{
		padding-left: 0px;
	}
	
	
	
	
	.ghlhg-636_gh
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ghlhg-636_gh > .t_775__r
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.t_775__r > .hie_741-bghc
	{
		display: block;
	}
	
	.t_775__r > .x_742__ahbi
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.t_775__r > .x_742__ahbi > .chbi-730_b
	{
		
	}
	
	
	.l-245_acdw.jff_442__eji
	{
		margin-right: 0;
	}
	
	
	.l-245_acdw.jff_442__eji .xgzo_17-dy > input
	{
		max-width: none;
	}
	
	.l-245_acdw.jff_442__eji .ixe-422_ox
	{
		max-width: none;
	}
	
	
	.chbi-730_b > .mhfqs_247__c.fbd_866-mte
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.qnqg_181-etlc
	{
		text-align: center;
	}
	
	.dniil-70_e
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.dniil-70_e li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.dniil-70_e li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.alzuy-218_bgo
	{
		margin-left: 20px !important;
		
	}
	
	.alzuy-218_bgo > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.bjaca-621_aqtl table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.iq_748-f a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.bjaca-621_aqtl > .aaq-834_dmel.g_946__duaj
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.aaq-834_dmel ul.list-recomend > li
{
	display: block;
}
	
.zmxxl_232-b > .hy-815_lcvwf
{
	width: 100%;
	float: none;
}
	
.zmxxl_232-b > .aab-254_b
{
	width: 100%;
	float: none;
}

.zmxxl_232-b > .aab-254_b > .ivg_325__bdopy
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ehjy_775-opiii, .wkt_447-aerw, .g_880-e
{
	
}

body.wkt_447-aerw .e_62__qyxnl
{
	width: 800px;
}

body.wkt_447-aerw section.e_62__qyxnl
{
	margin-top: 50px;
}

body.wkt_447-aerw .bwvpi-454_di > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.wkt_447-aerw .bwvpi-454_di > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.wkt_447-aerw .tuca_32-rapij .jeapy_633-lp 
{
	margin: 0;
	margin-left: 20px;
}

body.wkt_447-aerw .tuca_32-rapij .gyc-291_qtdi
{
	padding: 10px 0 10px 0px; 
}

body.wkt_447-aerw .gyc-291_qtdi .xfn_602__wg
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.wkt_447-aerw .gyc-291_qtdi > .uc_22__avmc
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.wkt_447-aerw .o_895__fzi > .tcja_451__d > .jfilg-594_om > .gas_974__ndgx > ul > li > a > .erv-255_ojo > .le_819-odmq
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.wkt_447-aerw .o_895__fzi > .tcja_451__d > .jfilg-594_om > .gas_974__ndgx > ul > li > a > .erv-255_ojo > .le_819-odmq > img
{
	height: 22px;
}

body.wkt_447-aerw .o_895__fzi .ecn_974-rwhz > .ibfeh-534_wddez
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.wkt_447-aerw .jfilg-594_om.active .ecn_974-rwhz > .ibfeh-534_wddez
{
	border: none;
}

body.wkt_447-aerw .o_895__fzi .ecn_974-rwhz > .ibfeh-534_wddez > img
{
	height: 24px;
}

body.wkt_447-aerw .iyr-462_erk 
{
	padding:50px 0px;
}

body.wkt_447-aerw .l-245_acdw > h4.eca_157__ahz
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.wkt_447-aerw .l-245_acdw .ixe-422_ox
{
	border-radius: 0px;
}

body.wkt_447-aerw .chbi-730_b > .mhfqs_247__c
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.wkt_447-aerw .chbi-730_b > .mhfqs_247__c
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.wkt_447-aerw .chbi-730_b > .mhfqs_247__c .ecjq_502__i
{
	top: -20px;
}


body.wkt_447-aerw .chbi-730_b > .mhfqs_247__c .zb_442__ajab
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.wkt_447-aerw .jh_690__ixpge
{
	background-color: #FFFFFF;
}


body.wkt_447-aerw .jh_690__ixpge > .b_649__jdu
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.wkt_447-aerw .jh_690__ixpge > .b_649__jdu > div
{
	padding: 0px 30px;
}


body.wkt_447-aerw .jh_690__ixpge > .b_649__jdu b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.wkt_447-aerw .jh_690__ixpge > .b_649__jdu h2, body.wkt_447-aerw .jh_690__ixpge > .b_649__jdu h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.wkt_447-aerw .oecd-870_hhr.jyf_635__gdhl ul > li
{
	padding: 0px 10px 10px 10px;
}


body.wkt_447-aerw .dniil-70_e
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.wkt_447-aerw .dniil-70_e ul
{
	display: table;
    margin: 0 auto;
}
body.wkt_447-aerw .dniil-70_e ul li
{
	line-height: 38px;
}

body.wkt_447-aerw .dniil-70_e ul li:first-child
{
	margin-left: 0px;
}

body.wkt_447-aerw .dniil-70_e ul li:last-child
{
	margin-right: 0px;
}

body.wkt_447-aerw .qnqg_181-etlc
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.wkt_447-aerw .qnqg_181-etlc .e_835-he
{
	color: #777777; 
}


body.wkt_447-aerw .imgblock
{
	max-width: 740px;
}


body.wkt_447-aerw .aab-254_b .imgblock
{
	max-width: 740px;
}

body.wkt_447-aerw .oecd-870_hhr ul > li .vgja-940_iu > img
{
	max-width: 224px;
}


body.wkt_447-aerw .ghlhg-636_gh .chbi-730_b > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.wkt_447-aerw .e_62__qyxnl
{
	width: 100%; 
}

	body.wkt_447-aerw .iyr-462_erk {
    padding: 30px 12px;
	}

	body.wkt_447-aerw .jh_690__ixpge > .b_649__jdu
	{
		padding: 30px 0px;
	}

	body.wkt_447-aerw section.e_62__qyxnl
	{
		margin-top: 30px;
	}


	body.wkt_447-aerw .bjaca-621_aqtl > .aaq-834_dmel
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.wkt_447-aerw .fqgel_671-eovk.jyf_635__gdhl
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.wkt_447-aerw .oecd-870_hhr.jyf_635__gdhl
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.wkt_447-aerw .qag-277_fwh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.wkt_447-aerw .ghlhg-636_gh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.wkt_447-aerw .t_775__r > .x_742__ahbi
	{
		margin-top: 50px;
	}

body.wkt_447-aerw .o_895__fzi .ecn_974-rwhz > .ibfeh-534_wddez
{
	width: 28px;
	height: 28px;
}

body.wkt_447-aerw .o_895__fzi .ecn_974-rwhz > .ibfeh-534_wddez > img
{
	height: 28px;
}
	
	
body.wkt_447-aerw .o_895__fzi > .tcja_451__d > .jfilg-594_om > .gas_974__ndgx > ul > li > a > .erv-255_ojo > .le_819-odmq
{
	width: 24px;
    height: 24px;
}


body.wkt_447-aerw .o_895__fzi > .tcja_451__d > .jfilg-594_om > .gas_974__ndgx > ul > li > a > .erv-255_ojo > .le_819-odmq > img
{
	height: 24px;
}

	
body.wkt_447-aerw .tcja_451__d > .jfilg-594_om > .hlns_719-mghq
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.wkt_447-aerw .o_895__fzi > .tcja_451__d > .jfilg-594_om > .gas_974__ndgx > ul > li > a
{
	padding-top: 16px;
}
	
	
body.wkt_447-aerw .o_895__fzi > .tcja_451__d > .jfilg-594_om > .gas_974__ndgx > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.wkt_447-aerw .o_895__fzi > .tcja_451__d > .jfilg-594_om > .gas_974__ndgx > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.wkt_447-aerw .dniil-70_e ul li
{
	line-height: 20px;
}
	
body.wkt_447-aerw .qnqg_181-etlc
{
	margin-top: 30px;
}

	
body.wkt_447-aerw .oecd-870_hhr.jyf_635__gdhl ul > li
{
	padding: 0px;
}

	
}

